pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

amd64: gnash + youtube works, sounds too. Thanks.


I have just upgraded gnash to its new version, "thank you Obata Akio". Gnash is really crucial if someone does not prefer Adobe flash.

I noticed it is not possible to watch Youtube videos, because of "/An error occured please try again later/" warning.

I spent hours while playing settings and here is the quick fix. I hope it helps.

Open $HOME/.gnashpluginrc file. And insert/replace following line:

set streamsTimeout 10

Youtube works!


Home | Main Index | Thread Index | Old Index